%global theme	Ozon
%global daterev 20150625git3c906a

Summary:	%{theme} theme for Gnome Shell
Name:		ozon-shell-theme
Version:	0.3
Release:	2.%{?daterev}

License:	GPLv3
Group:		Graphical desktop/Other
URL:		http://ozonos.github.io
Source0:	%{name}-%{version}-%{?daterev}.tar.xz
Patch0:		ozon-shell-theme-0.3-cantarell.patch

Requires:	gnome-shell >= 3.12.0

BuildArch:	noarch

%description
%{theme} is the official Gnome Shell theme for Ozon OS.


%prep
%setup -q
%apply_patches

%build

%install
install -d -m755 %{buildroot}%{_datadir}/themes/%{theme}
cp -pr gnome-shell %{buildroot}%{_datadir}/themes/%{theme}


%files
%defattr(-,root,root)
%doc LICENSE README.md
%{_datadir}/themes/%{theme}


%changelog

* Wed Jul 15 2015 Tigro <ashejn@yandex-team.ru> 0.3-2.20150625git3c906a
- (354ef49) update to last snapshot and clean up spec


